ssl_pem_decode_state Struct Reference

## Public Attributes

std::vector< unsigned char > * | vect
size_t | index = 0

## Member Data Documentation

## index

size_t ssl_pem_decode_state::index = 0

## vect

std::vector<unsigned char>* ssl_pem_decode_state::vect

The documentation for this struct was generated from the following file:

- C:/Users/Noah/Documents/Arduino/libraries/SSLClient/src/SSLObj.cpp